.home5 {/*padding: calc(5vw + 95px) 0 5vw;*/background: #efebea;}
.block {width: 1620px;margin: auto;}
.title2 {text-align: center;}
.yuke {font-size: 40px;line-height: 1.3;}
.block .content {margin-top: 45px;}
.block .list {display: flex;justify-content: space-between;}
.block .list .ptbox {width: calc(50% - 10px);position: relative;}
.ptbox .inner {padding-bottom: 56.25%;position: relative;overflow: hidden;}
.ptbox .pic {position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;}
.ptbox .img {position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;background-repeat: no-repeat;background-size: cover;background-position: center center;transition: 0.3s ease-out;}
.ptbox .text {position: absolute;left: 0px;bottom: -1px;right: 0px;color: rgb(255, 255, 255);background: linear-gradient(rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.9));}
.ptbox .text a {display: block;padding: 30px 30px 20px;}
.ptbox .text .h {font-size: 20px;color: #ffffff;}
.ptbox .text .date {margin-top: 10px;line-height: 1;}
.block .list .box {width: calc
↳
calc(700px - 10px)
↳
690px
(50% - 10px);display: flex;flex-wrap: wrap;justify-content: space-between;}
.block .list .item {box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 10px;width: calc(50% - 10px);cursor: pointer;position: relative;background: rgb(255, 255, 255);border-bottom: 4px solid rgb(148, 7, 10);}
.block .list .item:nth-child(-n+2) {margin-bottom: 20px;}
.block .list .item:nth-child(1)::before {content: "";position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;background: url(../img/bg9a.svg) right bottom / contain no-repeat;}
.block .list .item:last-child:before {content: "";background: url(../img/bg9a.svg) right bottom no-repeat;background-size: contain;position:absolute;left: 0;top: 0;width: 100%;height: 100%;}
.block .list .item .text {position: relative;padding: 40px 30px;}
.block .list .item .text .h {font-size: 16px;line-height: 1.5;}
.block .list .item .text .date {color: rgb(153, 133, 123);margin-top: 15px;font-style: italic;font-size: 16px;display: none;}
.block .list .box {width: calc(50% - 10px);display: flex;flex-wrap: wrap;justify-content: space-between;}



.xzfd {max-width:1620px;padding:0 10px;box-sizing: border-box;margin:auto;position: relative;margin-top: 45px;}
.lxlmmc-1 {text-align:center;display: grid;justify-content:center;align-items:center;/* position: relative; */}
.lxlmmc-4 { padding-top:65px; padding-bottom:35px;}
.lxlmmc-2 {font-size:40px;font-weight: normal;color:#333333;position: relative;line-height: 52px;}
.xueyuke { padding-bottom:80px;margin-top: 45px;}

.xuetpp-3 { width:100%; height:100%;}
.lxzc-tp { float:left; width:49.0625%;}
.lxtp-1 { width:100%; height:100%; overflow:hidden;}
.lxtp-1:hover .tpsx3 {transform: scale(1.04);transition: all 0.4s ease-in-out;}
.lxtpsx3 { width:100%; display:block; height:100%;}
.lxtpsx3::before {  content: '';  padding-top: 67.388535031%;  float: left;}
.lxtpsx3::after {  content: '';  display: block;  clear: both;}

.lxtp-2 { width:48.280254777%; height:100%; overflow:hidden; float:left;}
.lxtpsx4 { width:100%; display:block; height:100%;}
.lxtpsx4::before {  content: '';  padding-top: 67.018469656%;  float: left;}
.lxtpsx4::after {  content: '';  display: block;  clear: both;}
.lxdw-tp .lxtp-2:nth-child(2) { float:right;}
.lxyb-tp { float:right;}
.lxtp-1 {margin-bottom: 3%;}
.lxyb-tp .lxtp-1 {margin-bottom:0;margin-top: 3%;}
.lxtp-2:hover .lxtpsx4 {transform: scale(1.04);transition: all 0.4s ease-in-out;}


.new-1bj { background:url(images/2/bj3.png); background-size:cover;}
.xwdtbj {max-width:1620px; padding:0 10px; box-sizing: border-box; margin:auto;}
.lmmc-4bj { padding-top:65px; padding-bottom:35px;}
.lmmc-11bj {text-align: center;display: grid;justify-content: center;align-items: center;position: relative;}
.lmmc-2bj {font-size:40px;font-weight: normal;color:#333333;position: relative;line-height: 52px;}

.tzgg .lmmc-2bj { color:#fff;}
.tzgg .lmbm-1bj { color:#fff;}
.more-1bj {position:absolute;right:0px;width: 120px;height: 48px;background: #FFEFEF;border-radius: 30px;text-align: center;line-height: 48px;font-size: 20px;font-family: "Microsoft Yahei"; top:calc(50% - 24px);}
.tpp-2bj {float:left;width:19%;margin-left: 1%;}
.tpp-2bj:hover .tpsx2 {transform: scale(1.04);transition: all 0.4s ease-in-out;}
.tpp-2bj:nth-child(1) { margin-left:0;}
.tpp-2bj:nth-child(6) { margin-left:0;}
.slt-2bj { width:100%; height:100%; overflow:hidden;}
.tpsx2bj { width:100%; display:block; height:100%;transition: all 0.4s ease-in-out;}
.tpsx2bj::before {content: '';  padding-top: 66.315789473%;  float: left;}
.tpsx2bj::after {content: '';  display: block;  clear: both;}
.btt-1bj {background:#fff;box-sizing:border-box;margin-bottom: 5px;padding: 0 25px;}
.time-1bj {font-size:14px;color:#00549B;font-family:RobotoJ;padding-top: 30px;padding-bottom: 13px;}
.btt-2bj {font-size:16px;line-height:48px;   overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;height: 56px;margin-bottom: 10px;font-weight: bold;text-align: center;}
.jj-1bj {font-size:14px; color:#999999;line-height:28px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;height: 56px;}